/* -------------------------------------------------------------- 
  
   CSS Framework
   Web Design & Development by Studio 24 Ltd
   www.studio24.net - (0870) 241 6159
   
   * Screen & Projection Styles *
      
   This is the main CSS-file for the framework.
   Include this in the <head> of every page.
   
-------------------------------------------------------------- */

@import "reset.css";
@import "content.css";
@import "typography.css";
@import "forms.css";
@import "search-results.css";


/* =MAIN-CONTAINER-ELEMENTS
-------------------------------------------------------------- */

body {
	padding: 0 20px 0 20px;
	background:#9cc;
}

/*
div#page {
	background:#fff;
}
*/

div#skip {
	display: none;
}

div#container {
	background: #FFF;
	min-width: 694px;
	max-width: 1214px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0 20px 0 20px;
	border-left: 1px solid #066;	
	border-right: 1px solid #066;
	border-bottom: 1px solid #066;
}

/* added by DMR (Studio24) 23.01.08 */

body.one-col div#container,
body.two-col div#container,
body.three-col div#container,
body.secondary div#container {
	padding-top: 10px;
}

div#header {
	height:70px;
	margin: 0 auto;
	overflow: hidden;
	padding:0;
	background: #fff;
	min-width: 734px;
	max-width: 1254px;
	border-bottom: 3px solid #9cc;
	border-left: 1px solid #066;
	border-right: 1px solid #066;
}

.dept div#header {
	border-bottom: 1px solid #699;
	}

div#branding {
	margin-top:-5px;
	position:relative;
	top:0;
	left:0;
}

div#content {
	float: left;
	width: 100%;
	padding-bottom: 1em;
}

div#dept {
	clear:both; 
	background: #fff; 
	padding: 0;
	margin: 0 0 0.5em 0.7em; 
	padding:0; 
	font-size: 160%; 
	color: #000; 
	font-weight: bold; 
	font-family: Arial, san-serif;
}

div#content-primary {
	float: left;
	width: 64%;
}

.dept div#content-primary {
	margin: 1em 0 0 0;
}

.dept div#content-primary h1 {
	margin: 0 0 0.5em 0; padding: 0;
}

div#content-primary a {
	text-decoration: none;
}

/* added hvs 13.05.08*/
div#content-primary a:visited {
	color: #990000;
}

div#content-primary a:hover {
	text-decoration: underline;
}

div#content-secondary {
	float: right;
	background: #fff url(../images/bg-content-secondary-blue.gif) no-repeat 0 0;
	width: 36%;
	height: 100%;
}

.dept div#content-secondary, .dept.three-col.nosub div#content-secondary {
	border-top: 1px solid #ccc;
}

.dept.three-col div#content-secondary  {
	border: 0;
}

/*
For print-only box
--------------------------------------------------------------
*/
p#printbox {display:none;}

/* Set one column layout
-------------------------------------------------------------- */

body.one-col div#content-secondary, body.one-col ul#nav-primary {
	display: none;
}

body.one-col div#content-primary {
	width: 100%;
}

/* Set two and three column layouts
-------------------------------------------------------------- */

body.alt div#content-primary {
	width: 80%;
}
body.alt div#content-secondary {
	width: 20%;
}

body.two-col div#content, body.three-col div#content {
	float: right;
	width: 76%;
}

body.two-col ul#nav-primary, body.three-col ul#nav-primary {
	float: left;
	width: 22%;
	padding-left: 0;
}

body.two-col div#content-primary {
	width: 100%;
}

body.two-col div#content-secondary  {
	display: none;
}

body.three-col div#content-primary {
 	width: 63.6%;
	padding-right: 2%;
}

body.three-col div#content-secondary {
	float: right;
	width: 34.4%;
	padding-left: 0;
}


/* =SITE-TOOLS
-------------------------------------------------------------- */

ul#site-tools {
	float: right;
	list-style-type: none;
	background: url(../images/divider-site-tools-large.gif) no-repeat 100% 50%;
	padding: 2.5em 0 2.6em 0;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
} 

.dept ul#site-tools {	padding: 2.5em 0 1.6em 0;}

ul#site-tools li {
	float: left;
	padding: 0 10px 0 10px;
	background: url(../images/divider-site-tools-small.gif) no-repeat 100% 50%;
}

ul#site-tools li.last {
	background: none;
}

.dept div#site-search {
	padding: 1.3em 0 0 0;
}

div#site-search ul {
	padding:5px;
	margin: 0;
	list-style-type: none;
	}

div#site-search ul li {
	float: right;
	padding: 0 7px 0 7px;
	background: url(../images/divider-site-tools-small.gif) no-repeat 100% 50%;
}

div#site-search ul li.last {
	background: none;
	padding-right: 15px;
}

div#site-search ul li a {
	color:#036;
	text-decoration:none;
}
div#site-search ul li a:hover {
	color:#c60;
}

div#site-search {
	float:none;
	width:auto;
	height:auto;
	padding:10px 0 5px 0;
	font-family: Arial, Helvetica, sans-serif;
}

div#site-search form {
	text-align:right;
}


/* =NAV-PRIMARY
-------------------------------------------------------------- */

ul#nav-primary {
	list-style-type: none;
	border-top: 2px solid #b2ccff;	
	border-bottom: 1px solid #b2ccff;	
	margin: 0.15em 0 50px 0;
	clear: both;
	width: 100%;
	background: url(../images/bg-nav-primary-blue.jpg) no-repeat 100% 0;
	font-weight: bold;
} 

ul#nav-primary li {
	border-top: 1px solid #b2ccff;
	margin-right: 1px;
}

ul#nav-primary li.first {
	border-top:none;
}

ul#nav-primary li.title {
	border-top: none;
	font-weight: bold;
	padding: 0.6em 20px 0.45em 10px;
	background: #006a71;
	color: white;
}

ul#nav-primary li a {
	border-top: 1px solid white;
	padding: 0.6em 20px 0.45em 10px;
	display: block;
	height: 100%;
	text-decoration: none;
}

ul#nav-primary li a:link, ul#nav-primary li a:visited  {
	color: #003c79;
}

/*
ul#nav-primary li.active a:visited  {
	color: #003c79;
}
*/

ul#nav-primary li a:hover, ul#nav-primary li.active a:hover {
	background: #fff;
	color:#c60;
}

ul#nav-primary li.active a:hover {
	text-decoration:underline;
}
/* =nav-primary sub-nav
-------------------------------------------------------------- */

ul#nav-primary li.active {
/* out at last tweak
	background: url(../images/bg-nav-primary-sub.jpg) repeat-y 100% 0;	
*/ 
	background:#fff;
}

ul#nav-primary li.active a {
	border: none;
	font-weight: bold;
	color:#c60;
}

ul#nav-primary li.active ul,
ul#nav-primary li ul {
	font-size: 1em;
	list-style-type: none;
	margin: 0;
	padding: 0.3em 0 0 0;
}

ul#nav-primary li.active ul li,
ul#nav-primary li ul li {
	border: none;	
	border-top: solid #E8F0FF 1px;
	padding: 4px 0 4px 0;
}

/* Style for unselected secondary nav link */
ul#nav-primary li.active ul li a, 
ul#nav-primary li.active ul li a:hover,
ul#nav-primary li ul li a, 
ul#nav-primary li ul li a:hover {
	padding: 0 20px 0 30px;
	border: none;
	color: #036;
	font-weight: normal;
}

ul#nav-primary li.active ul li a:hover,
ul#nav-primary li ul li a:hover {
	color: #c60;
	text-decoration: underline;
}

/* Style for selected secondary nav link */
ul#nav-primary li.active ul li.active a, 
ul#nav-primary li.active ul li.active a:hover,
ul#nav-primary li ul li.active a, 
ul#nav-primary li ul li.active a:hover {
	background: url(../images/icon-arrow-nav-primary.gif) no-repeat 10px 5px;
	color: #c60;
	font-weight: bold;
}
/* final s24 tweak changed all this
ul#nav-primary li.active a:hover {
	background: #fff;
	color:#c60;
}

ul#nav-primary li.active ul li.active a, ul#nav-primary li.active ul li.active a:hover,
ul#nav-primary li ul li.active a, ul#nav-primary li ul li.active a:hover {
	background:url(../images/icon-arrow-nav-primary.gif) no-repeat 10px 5px;
	color:#c60;
	font-weight:bold;
}

ul#nav-primary li.active ul,
ul#nav-primary li ul {
	font-size: 1em;
	list-style-type: none;
	margin: 0;
	padding: 0.3em 0 0 0;
}

ul#nav-primary li.active ul li,
ul#nav-primary li ul li {
	border: none;	
	border-top:solid #E8F0FF 1px;
	padding:4px 0 4px 0;
}

ul#nav-primary li.active ul li a, ul#nav-primary li.active ul li a:hover,
ul#nav-primary li ul li a, ul#nav-primary li ul li a:hover {
	color:#036;
	padding: 0 20px 0 30px;
	border: none;
	font-weight: normal;
}

ul#nav-primary li.active ul li a:hover,
ul#nav-primary li ul li a:hover {
	color:#c60;
}

ul#nav-primary li.active ul li a:hover {
	text-decoration: underline;
	color:#c60;
}
*/

/* =NAV-TABBED
-------------------------------------------------------------- */

ul#nav-tabbed {
	list-style-type: none;
	margin: 1em 0 2em 0;
	padding: 0;
	background: white;
	font-family: Arial, Helvetica, sans-serif;
	clear: both;
	width: 100%;
	overflow: hidden;
}

ul#nav-tabbed li {
	float: left;
	margin-right: 1px;
	margin-bottom: 1px;
}

ul#nav-tabbed li a {
	color: white;
	background:#06c url(../images/bg-tab-right.gif) no-repeat 100% 0;
	display: block;
	padding: 0.6em 20px 0.45em 20px;
	position: relative;
	text-decoration: none;
}

ul#nav-tabbed.az li a {
	color: white;
	padding: 0.6em 9px 0.45em 9px;
	font-size: 0.9em;
}

ul#nav-tabbed li a span {
	background: url(../images/bg-tab-left.gif) no-repeat 0 0;
	width: 5px;
	height: 5px;
	position: absolute;
	top: 0;
	left: 0;
}

ul#nav-tabbed li a:hover {
	text-decoration: none;
	background: #036 url(../images/bg-tab-right-over.gif) no-repeat 100% 0;
}

ul#nav-tabbed li a:hover span {
	background: url(../images/bg-tab-left-over.gif) no-repeat 100% 0;
}

ul#nav-tabbed li.active a {
	background: #b2ccff url(../images/bg-tab-right-active.gif) no-repeat 100% 0; 
	color: #000;
	font-weight: bold;
}

ul#nav-tabbed li.active a span {
	background: url(../images/bg-tab-left-active.gif) no-repeat 100% 0;
}

/* =BREADCRUMB
-------------------------------------------------------------- */
div#breadcrumb {
	margin:0 auto; 
	padding: 0.5em 0 0.2em 1em;
	background: #9cc;
	min-width: 694px;
	max-width: 1214px;
	border-left: 1px solid #d3d3b1;
	border-right: 1px solid #d3d3b1;
}
 
ul#nav-breadcrumb {
	overflow: hidden;
	margin: 0 0 0.5em 0;
	padding: 0;
	list-style-type: none;
	color: #666;
	font-size: 0.7em;
} 

/* added by DMR (Studio24) 23.01.08 */

body.two-col ul#nav-breadcrumb,
body.three-col ul#nav-breadcrumb {
	margin-bottom: 0.85em;
} 

/* amended by DMR (Studio24) 23.01.08 */
/*
body.one-col ul#nav-breadcrumb,
body.secondary ul#nav-breadcrumb {
	padding-top: 0;
} 
*/

ul#nav-breadcrumb li {
	float: left;
	padding: 0 10px 0 11px;
	background: url(../images/icon-arrow-nav-breadcrumb.gif) no-repeat 0 50%;
}

ul#nav-breadcrumb li.first {
	background:none;
	padding-left:0;
}

ul#nav-breadcrumb li.first a {
	padding-left: 21px;
	background: url(../images/icon-home.gif) no-repeat 0 0;
}

ul#nav-breadcrumb li.last {
	/*background: none;*/
}
/*
ul#nav-breadcrumb li.first a {
	color: #cf5200;
}
*/
ul#nav-breadcrumb a {
	text-decoration: none;
}

ul#nav-breadcrumb a:hover {
	text-decoration: underline;
}

ul#nav-breadcrumb a:visited  {
	color: #003c79;
}

/* =SITE-INFO
-------------------------------------------------------------- */

ul#site-info {
	overflow: hidden;
	margin: 0;
	clear: both;
	width: 100%;
	list-style-type: none;
	border-top: 2px solid #9cc;
	padding-top: 1em;
	padding-bottom: 2em; 
	font-size: 0.7em;
} 

ul#site-info li {
	float: left;
}

ul#site-info li a{
	text-decoration:none;
}

ul#site-info li.link {
	float: right;
	padding: 0 10px 0 10px;
	background: url(../images/divider-site-tools-small.gif) no-repeat 100% 50%;
}

ul#site-info li.last {
	background: none;
	padding-right: 0;
}
